@media (max-width:900px){
  .q078g186rcmi0x .ned36f2njvpl3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ah77px4e{justify-content:flex-start}
  .hd07jr75,.zi6wsvtra2v1tt,.kmmsshq2vaa,.t53gephxtm,.tu9l048cw4viebr{grid-template-columns:1fr!important}
  .r45cpfz054c0{display:block!important;transform:none!important}
  .uqq6lgu94mq1 .kmmsshq2vaa{grid-template-columns:1fr}
  .x3xdyrlqgltz7jl h2{font-size:34px}
}
@media (max-width:560px){
  .ned36f2njvpl3{width:min(100% - 24px,1180px)}
  .hd07jr75{padding:18px}
  .vrc9nm1yjk{padding:6px 7px;font-size:13px}
  .g62zafugd35w,.r45cpfz054c0,.dka9w4y9xv8z,.pqykakf0vv1w0k,.jmmyiumrdjl6ro,.lrxrupksi{padding:16px}
}
